.version.index /* version checker */
{
	color: #000012;
	background-color: #FA2225;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FDFFE4 url("../images/bg2.jpg") repeat left top;
}

#page_position_content
{
	margin-bottom: -465px;
	width: 0.01px;
}

#u124
{
	z-index: 16;
	width: 960px;
	height: 7px;
	background-color: #F9FF0E;
	position: relative;
}

#u76-4
{
	z-index: 4;
	width: 458px;
	min-height: 64px;
	background-color: transparent;
	line-height: 64px;
	text-align: center;
	font-size: 53px;
	direction: rtl;
	margin-left: 251px;
	margin-top: 55px;
	position: relative;
}

#u76-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	width: 458px;
	margin: 55px 0px 0px 251px;
}

#u76-4:hover p
{
	text-align: center;
}

#pu116
{
	width: 0.01px;
	margin-top: 211px;
}

#u116
{
	z-index: 3;
	width: 960px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u123
{
	z-index: 15;
	width: 960px;
	height: 7px;
	background-color: #F9FF0E;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
}

#u126
{
	z-index: 17;
	width: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 319px;
}

#u125-4
{
	z-index: 24;
	width: 153px;
	min-height: 57px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	direction: rtl;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u97-6
{
	z-index: 18;
	width: 153px;
	min-height: 57px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	direction: rtl;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u125-4:hover,#u97-6:hover
{
	background-color: #F1F1F1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u125-2,#u97-2
{
	padding-top: 6px;
}

#pu117
{
	width: 0.01px;
}

#u117
{
	z-index: 2;
	width: 960px;
	background-color: #CCCCCC;
	position: relative;
	margin-right: -10000px;
}

#u98-4
{
	z-index: 8;
	width: 121px;
	min-height: 61px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	direction: rtl;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u125-4::before,#u97-6::before,#u98-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u98-4:hover
{
	background-color: #F1F1F1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 121px;
	margin: 0px -10000px -1px 0px;
}

#u98-2
{
	padding-top: 18px;
}

#u99
{
	z-index: 13;
	position: relative;
	width: 510px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 450px;
}

#u99_states
{
	height: 31px;
	width: 510px;
	vertical-align: top;
	background: url("../images/u99_states.png") no-repeat 0px 0px;
}

#u99:hover #u99_states
{
	background: url("../images/u99_states-r.png") no-repeat 0px 0px;
}

#u129
{
	z-index: 28;
	width: 818px;
	min-height: 429px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 142px;
	margin-top: 36px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

